#!/bin/sh

#**************************************************************
# Author: Didier Swingedouw
# Contact: dswinge@dsm-mail.cea.fr
# Author: Patrick Brockmann
# Contact: Patrick.Brockmann@ipsl.jussieu.fr
# $Date: 2003/03/18 12:59:25 $
# $Name: ATLAS_591_0_9 $
# $Revision: 1.1.1.2 $
# History:
# Modification:
#
#**************************************************************

input=$@
paper=-p
#frequency=1:90:10
frequency=1:40:40
your_reference_file=/directory/file.nc

# atlas -d -o Animation Animation.cfg toto



### GISS-E2-R
 
echo $input | ferretloop -d - $paper --ps2gif_option "-g 1600xc" -s $frequency -i " Scenario sensitivity" -o FigS1panelA Scenario2 'GISS-E2-R @sbx:1 thetao "Y=50:65" "X=-60:-40" "2035" "2042" "2050"'
echo $input | ferretloop -d - $paper --ps2gif_option "-g 1600xc" -s $frequency -i " Timing" -o FigS1panelB GISSanalysis2.jnl '"l=@sbx:1" '
echo $input | ferretloop -d - $paper --ps2gif_option "-g 1600xc" -s $frequency -i " Stratif changes" -o FigS1panelC GISSverticalStructure2 ' '
echo $input | ferretloop -d - $paper --ps2gif_option "-g 1600xc" -s $frequency -i " First 500-m Current changes rcp26" -o FigS1panelD AnalyseCurrentBeforeAfter2.jnl 'rcp26 "1:204" "217:420" "k=1:10@ave" "[2025-2042]" "[2043-2060]" "/hlim=280:360/vlim=20:80/length=0.1/XSKIP=2/YSKIP=2" "/hlim=280:360/vlim=20:80/length=0.05/XSKIP=2/YSKIP=2"'